This project contains 1 insecure development dependency.

Crate tokio-util

Dependencies

(10 total, all up-to-date)

CrateRequiredLatestStatus
 bytes^1.0.01.6.0up to date
 futures-core^0.3.00.3.30up to date
 futures-io^0.3.00.3.30up to date
 futures-sink^0.3.00.3.30up to date
 futures-util^0.3.00.3.30up to date
 hashbrown^0.14.00.14.5up to date
 pin-project-lite^0.2.110.2.14up to date
 slab^0.4.40.4.9up to date
 tokio^1.28.01.37.0up to date
 tracing^0.1.250.1.40up to date

Dev dependencies

(8 total, 1 possibly insecure)

CrateRequiredLatestStatus
 async-stream^0.3.00.3.5up to date
 futures^0.3.00.3.30up to date
 futures-test^0.3.50.3.30up to date
 parking_lot^0.12.00.12.3up to date
 tempfile^3.1.03.10.1up to date
 tokio ⚠️^1.0.01.37.0maybe insecure
 tokio-stream^0.10.1.15up to date
 tokio-test^0.4.00.4.4up to date